.elcanonav, .elcanonav a {
   font-family: "Roboto Condensed", sans-serif;
   line-height:normal;
   font-size:14px;
}
.elcanonav a {
   box-sizing: border-box;
   border:0;
   transition:none;
   display:inline-block;
   text-decoration:none;
   color:inherit;
   padding:8px 12px;
   height: 100%;
}
.elcanonav ul {
   display: flex;
   align-items: stretch;
   list-style-type: none;
   padding: 0;
   margin: 0;
}
.elcanonav li {
   display:inline;
}

.elcanonav a.elcanonav-active{
   background-color: white;
   color: #2e2e2e;
}
.elcanonav a:hover,
.elcanonav a:focus,
.elcanonav a:active {
   background-color: #ffcd00;
   color: #2e2e2e !important;
   text-decoration:none;
}
.elcanonav {
   background-color: #2e2e2e;
   color: #d6d6d6;
   width:100%;
}
.elcanonav-inner {
   margin:0 auto;
}
.elcanonav-left, .elcanonav-right {
   float:left;
}
.elcanonav-social, .elcanonav-lang {
   float:right;
}
.elcanonav-inner:after, .elcanonav:after {
   clear: both;
}
.elcanonav-inner:before, .elcanonav-inner:after {
   display: table;
   line-height: 0;
   content: "";
}
.elcanonav ul.elcanonav-social {
   padding: 0 12px;
   font-size:16px;
}
.elcanonav-social a {
   padding: 7px 4px 0;
   font-size: inherit;
}
.elcanonav-social a:hover,
.elcanonav-social a:focus,
.elcanonav-social a:active {
   color: #ffcd00 !important;
   background-color:inherit;
}

.elcanonav  li.elcanonav-lang-name-abbr {
   display:none;
}

@media ( max-width: 600px ) {
   .elcanonav-inner {
      padding:0;
   }
   .elcanonav ul.elcanonav-social {
      background-color:white;
      width:100%;
      display: block;
      box-sizing: border-box;
      text-align:right;
   }
   .elcanonav-social a {
      color: #2e2e2e;
      font-size:20px;
   }
   .elcanonav-social a {
      padding: 7px 2px 0;
   }
}

@media ( max-width: 400px ) {
   .elcanonav  li.elcanonav-lang-name {
      display:none;
   }
   .elcanonav  li.elcanonav-lang-name-abbr {
      display:inline;
   }
}
